.textbox   {
	color: #000;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	vertical-align: middle;
	border: 1px solid #2c002b;
	height: 20px;
	background-color: #EDE2c6
}
.textblock  {
	color: #000;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #2c002b;
	background-color: #EDE2c6
}
.button  {
	color: #B7B7B7;
	font-style: normal;
	font-size: 14px;
	background-color: #2c002b;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #669;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #669;
	padding: 4px;
	font-weight: normal;
	height: 30px;
}
.DocFooter {
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #669;
	vertical-align: top;
	margin-top: -40px;
}
.DocFooter A:hover {
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #99F;
}
.DocFooter A:link {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #669;
}
.DocFooter A {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #639;
}
.list {
	font-size: 11px;
	color: #B7B7B7;
	list-style-type: disc;
	list-style-position: inside;
}
.smltbl {  font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; 	color: #B7B7B7;  background-repeat: repeat}
.tbl {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #B7B7B7;
	background-repeat: repeat
}
ul {  font-size: 11px; font-style: normal; font-weight: normal; list-style-image:   url(images/bullet_round.gif); color: #666666}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.purplebackground {
	background-image: url(images/geelong_environment_council_purple.gif);
	background-repeat: repeat;
	text-align: center;
}
.imagebackground {
	background-image: url(images/geelong_environment_council_leaves.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.darkpurplebackground {
	background-image: url(images/geelong_environment_council_purple_dark.gif);
	background-repeat: repeat;
	text-align: center;
}
/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */

